function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "keys")
    Results = new Array("96xxinstall0310.html","96xxinstall0311.html","96xxinstall0312.html","96xxinstall0313.html","96xxinstall0314.html","96xxinstall0315.html","96xxinstall0316.html","96xxinstall0317.html","96xxinstall0318.html","96xxinstall0319.html","96xxinstall055.html","96xxinstall034.html","96xxinstall036.html","96xxinstall037.html","96xxinstall038.html","96xxinstall039.html","96xxinstallAppA2.html");
  else if (ParamSearchWord == "restored")
    Results = new Array("96xxinstall0311.html","96xxinstall0312.html");
  else if (ParamSearchWord == "configuration")
    Results = new Array("96xxinstallAppB.html","96xxinstallAppC.html","96xxinstall043.html","96xxinstall044.html","96xxinstall046.html","96xxinstall04.html");
  else if (ParamSearchWord == "ietf")
    Results = new Array("96xxinstallAppB.html","96xxinstallAppC.html","96xxinstall015.html");
  else if (ParamSearchWord == "mechanisms")
    Results = new Array("96xxinstallAppB.html");
  else if (ParamSearchWord == "technology")
    Results = new Array("96xxinstallAppB.html","96xxinstall02.html","96xxinstallAppC3.html");
  else if (ParamSearchWord == "layers")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "schoenwaelder")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "include")
    Results = new Array("96xxinstall044.html","96xxinstall028.html");
  else if (ParamSearchWord == "alter")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "failure")
    Results = new Array("96xxinstall053.html","96xxinstall024.html","96xxinstall026.html","96xxinstall035.html");
  else if (ParamSearchWord == "board")
    Results = new Array("96xxinstall053.html","96xxinstall055.html","96xxinstall057.html");
  else if (ParamSearchWord == "saving")
    Results = new Array("96xxinstall054.html","96xxinstall057.html","96xxinstall027.html","96xxinstallAppA3.html","96xxinstallAppA4.html");
  else if (ParamSearchWord == "troubleshooting")
    Results = new Array("96xxinstall056.html","96xxinstall057.html","96xxinstall013.html","96xxinstall027.html","96xxinstall05.html");
  else if (ParamSearchWord == "specifically")
    Results = new Array("96xxinstall057.html","96xxinstall024.html","96xxinstall028.html");
  else if (ParamSearchWord == "unix-based")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "factory")
    Results = new Array("96xxinstall023.html","96xxinstall033.html");
  else if (ParamSearchWord == "cord")
    Results = new Array("96xxinstall024.html","96xxinstall026.html","96xxinstall027.html");
  else if (ParamSearchWord == "activates")
    Results = new Array("96xxinstall027.html");
  else if (ParamSearchWord == "240vac")
    Results = new Array("96xxinstall02.html");
  else if (ParamSearchWord == "modulation")
    Results = new Array("96xxinstallAppC2.html");
  else if (ParamSearchWord == "pcm")
    Results = new Array("96xxinstallAppC2.html");
  else if (ParamSearchWord == "value")
    Results = new Array("96xxinstall0310.html","96xxinstall0311.html","96xxinstall0312.html","96xxinstall0313.html","96xxinstall0317.html","96xxinstall0318.html","96xxinstall044.html","96xxinstall046.html","96xxinstall055.html","96xxinstall057.html","96xxinstall027.html","96xxinstall032.html","96xxinstall033.html","96xxinstall034.html","96xxinstall035.html","96xxinstall036.html","96xxinstall037.html","96xxinstall038.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "running")
    Results = new Array("96xxinstall0319.html","96xxinstall024.html");
  else if (ParamSearchWord == "ip-based")
    Results = new Array("96xxinstallAppB.html");
  else if (ParamSearchWord == "hosts")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "1987")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "interpret")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "additional")
    Results = new Array("96xxinstall044.html","96xxinstall013.html");
  else if (ParamSearchWord == "non-default")
    Results = new Array("96xxinstall045.html","96xxinstall046.html");
  else if (ParamSearchWord == "he")
    Results = new Array("96xxinstall045.html");
  else if (ParamSearchWord == "power")
    Results = new Array("96xxinstall052.html","96xxinstall054.html","96xxinstall056.html","96xxinstall057.html","96xxinstall024.html","96xxinstall026.html","96xxinstall027.html","96xxinstallAppC3.html");
  else if (ParamSearchWord == "lit")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "change-system-parameters")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "co-resident")
    Results = new Array("96xxinstall024.html");
  else if (ParamSearchWord == "similar")
    Results = new Array("96xxinstall027.html","96xxinstall028.html");
  else if (ParamSearchWord == "downside")
    Results = new Array("96xxinstall028.html");
  else if (ParamSearchWord == "presses")
    Results = new Array("96xxinstall032.html");
  else if (ParamSearchWord == "opportunities")
    Results = new Array("96xxinstall036.html");
  else if (ParamSearchWord == "electrically")
    Results = new Array("96xxinstall02.html");
  else if (ParamSearchWord == "instructed")
    Results = new Array("96xxinstall03.html");
  else if (ParamSearchWord == "recommendation")
    Results = new Array("96xxinstallAppC2.html");
  else if (ParamSearchWord == "scheme")
    Results = new Array("96xxinstallAppC2.html");
  else if (ParamSearchWord == "dte")
    Results = new Array("96xxinstallAppC3.html");
  else if (ParamSearchWord == "depending")
    Results = new Array("96xxinstall0312.html","96xxinstall0313.html","96xxinstall0317.html","96xxinstall056.html","96xxinstall034.html","96xxinstall036.html");
  else if (ParamSearchWord == "little")
    Results = new Array("96xxinstall0319.html");
  else if (ParamSearchWord == "several")
    Results = new Array("96xxinstallAppB.html","96xxinstall027.html");
  else if (ParamSearchWord == "free")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "implementation")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "reservation")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "already")
    Results = new Array("96xxinstall044.html","96xxinstall056.html","96xxinstall027.html","96xxinstall02.html","96xxinstallAppA2.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "specific")
    Results = new Array("96xxinstall045.html","96xxinstall056.html","96xxinstall057.html","96xxinstall013.html","96xxinstall024.html","96xxinstall033.html","96xxinstallAppC3.html");
  else if (ParamSearchWord == "largest")
    Results = new Array("96xxinstall046.html");
  else if (ParamSearchWord == "send")
    Results = new Array("96xxinstall053.html","96xxinstall057.html");
  else if (ParamSearchWord == "boot-up")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "reboots")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "pay")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "attention")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "termination")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "reseller")
    Results = new Array("96xxinstall016.html");
  else if (ParamSearchWord == "gives")
    Results = new Array("96xxinstall023.html");
  else if (ParamSearchWord == "figure")
    Results = new Array("96xxinstall026.html");
  else if (ParamSearchWord == "invocation")
    Results = new Array("96xxinstall027.html");
  else if (ParamSearchWord == "incremented")
    Results = new Array("96xxinstall027.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "fire")
    Results = new Array("96xxinstall028.html");
  else if (ParamSearchWord == "chaddr")
    Results = new Array("96xxinstall033.html","96xxinstall038.html");
  else if (ParamSearchWord == "responds")
    Results = new Array("96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "1988")
    Results = new Array("96xxinstallAppC2.html");
  else if (ParamSearchWord == "mute")
    Results = new Array("96xxinstall0310.html","96xxinstall0311.html","96xxinstall0312.html","96xxinstall0313.html","96xxinstall0314.html","96xxinstall0315.html","96xxinstall0316.html","96xxinstall0317.html","96xxinstall0318.html","96xxinstall0319.html","96xxinstall055.html","96xxinstall032.html","96xxinstall034.html","96xxinstall036.html","96xxinstall037.html","96xxinstall038.html","96xxinstall039.html","96xxinstallAppA2.html");
  else if (ParamSearchWord == "process")
    Results = new Array("96xxinstallAppA.html","96xxinstall056.html","96xxinstall013.html","96xxinstall027.html","96xxinstall036.html","96xxinstall03.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "circuit")
    Results = new Array("96xxinstallAppB.html","96xxinstall055.html","96xxinstall024.html","96xxinstall027.html");
  else if (ParamSearchWord == "force")
    Results = new Array("96xxinstallAppB.html","96xxinstall056.html","96xxinstall015.html");
  else if (ParamSearchWord == "manager")
    Results = new Array("96xxinstallAppB.html","96xxinstall056.html","96xxinstall024.html","96xxinstall027.html","96xxinstall028.html","96xxinstall01.html");
  else if (ParamSearchWord == "1989")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "view")
    Results = new Array("96xxinstall052.html","96xxinstall055.html","96xxinstall056.html","96xxinstall057.html","96xxinstall033.html","96xxinstall05.html");
  else if (ParamSearchWord == "pass-thru")
    Results = new Array("96xxinstall055.html","96xxinstall034.html");
  else if (ParamSearchWord == "exception")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "perhaps")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "condition")
    Results = new Array("96xxinstall056.html","96xxinstall057.html","96xxinstall039.html","96xxinstallAppA2.html");
  else if (ParamSearchWord == "connections")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "agcspkr")
    Results = new Array("96xxinstall057.html","96xxinstall037.html");
  else if (ParamSearchWord == "maintaining")
    Results = new Array("96xxinstall057.html","96xxinstall013.html","96xxinstall023.html","96xxinstall03.html","96xxinstall04.html");
  else if (ParamSearchWord == "4610")
    Results = new Array("96xxinstall024.html");
  else if (ParamSearchWord == "programming")
    Results = new Array("96xxinstall027.html","96xxinstall032.html","96xxinstall033.html","96xxinstall036.html","96xxinstall039.html");
  else if (ParamSearchWord == "valid")
    Results = new Array("96xxinstall0311.html","96xxinstall0312.html","96xxinstall0313.html","96xxinstall0317.html","96xxinstall0318.html","96xxinstallAppB.html","96xxinstall057.html","96xxinstall032.html","96xxinstall034.html","96xxinstall036.html","96xxinstall038.html");
  else if (ParamSearchWord == "takes")
    Results = new Array("96xxinstall0315.html","96xxinstall027.html","96xxinstallAppA3.html","96xxinstallAppA4.html");
  else if (ParamSearchWord == "boot")
    Results = new Array("96xxinstall0316.html","96xxinstall0317.html","96xxinstallAppA.html","96xxinstall027.html","96xxinstall036.html","96xxinstall03.html","96xxinstallAppA2.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "site-specific")
    Results = new Array("96xxinstall0318.html","96xxinstall033.html");
  else if (ParamSearchWord == "services")
    Results = new Array("96xxinstallAppB.html","96xxinstallAppC.html");
  else if (ParamSearchWord == "represent")
    Results = new Array("96xxinstallAppB.html","96xxinstall025.html");
  else if (ParamSearchWord == "administrative")
    Results = new Array("96xxinstallAppB.html","96xxinstall046.html","96xxinstall052.html","96xxinstall055.html","96xxinstall056.html","96xxinstall057.html","96xxinstall013.html","96xxinstall027.html","96xxinstall032.html","96xxinstall033.html","96xxinstall039.html","96xxinstall03.html");
  else if (ParamSearchWord == "subnets")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "template")
    Results = new Array("96xxinstall042.html","96xxinstall044.html","96xxinstall045.html");
  else if (ParamSearchWord == "read")
    Results = new Array("96xxinstall043.html");
  else if (ParamSearchWord == "systems")
    Results = new Array("96xxinstall044.html","96xxinstall057.html","96xxinstallAppC2.html","96xxinstallAppC3.html");
  else if (ParamSearchWord == "screen")
    Results = new Array("96xxinstall044.html","96xxinstall056.html","96xxinstall057.html","96xxinstall028.html","96xxinstall039.html");
  else if (ParamSearchWord == "although")
    Results = new Array("96xxinstall045.html","96xxinstall035.html");
  else if (ParamSearchWord == "instruct")
    Results = new Array("96xxinstall046.html");
  else if (ParamSearchWord == "hh")
    Results = new Array("96xxinstall055.html");
  else if (ParamSearchWord == "re-administer")
    Results = new Array("96xxinstall056.html","96xxinstall057.html");
  else if (ParamSearchWord == "encountered")
    Results = new Array("96xxinstall057.html","96xxinstall027.html");
  else if (ParamSearchWord == "turns")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "routers")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "heard")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "linux")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "sbm24")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "models")
    Results = new Array("96xxinstall022.html");
  else if (ParamSearchWord == "capable")
    Results = new Array("96xxinstall024.html");
  else if (ParamSearchWord == "7khz")
    Results = new Array("96xxinstall024.html");
  else if (ParamSearchWord == "1151")
    Results = new Array("96xxinstall026.html");
  else if (ParamSearchWord == "psa")
    Results = new Array("96xxinstall028.html");
  else if (ParamSearchWord == "digits")
    Results = new Array("96xxinstall032.html");
  else if (ParamSearchWord == "dotix")
    Results = new Array("96xxinstall034.html");
  else if (ParamSearchWord == "dddd")
    Results = new Array("96xxinstall036.html");
  else if (ParamSearchWord == "established")
    Results = new Array("96xxinstall037.html");
  else if (ParamSearchWord == "60950")
    Results = new Array("96xxinstall02.html");
  else if (ParamSearchWord == "sequence")
    Results = new Array("96xxinstall0310.html","96xxinstall0311.html","96xxinstall0312.html","96xxinstall0313.html","96xxinstall0314.html","96xxinstall0315.html","96xxinstall0316.html","96xxinstall0317.html","96xxinstall0318.html","96xxinstall0319.html","96xxinstallAppA.html","96xxinstall055.html","96xxinstall057.html","96xxinstall013.html","96xxinstall034.html","96xxinstall036.html","96xxinstall037.html","96xxinstall038.html","96xxinstall039.html","96xxinstallAppA2.html");

  return Results;
}
